import React from 'react';
export default function SimCardFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M275.67-194.67h60v-60h-60zm0-156h60v-166h-60zm172.33 156h60v-170h-60zm0-262h60v-60h-60zm180.33 262h60v-60h-60zm0-156h60v-166h-60zM154.02-74.02v-569.61l242.59-242.59h409.61v812.2z" })));
}
